html, body{
    padding: 0px;
    margin: 0px;
    min-height: 100%;
    height: 100%;
    background-color: black;
}

a{
    text-decoration: none;
    color: white;
}
a:visited{
    color: white;
}

#wrapper{
    text-align: center;
    font-family: "Pixelify Sans", 'Courier New', sans-serif;
    font-optical-sizing: auto;

    background-color: black;
    color: white;
    min-height: 100%;
    height: auto !important;
    margin-bottom: -50px; 
}
#wrapper:after {
    content: "";
    display: block;
    height: 50px; 
}

#wrapper #content{
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

/* Canva particles */

canvas{
    position: absolute;
    top: 0;
    left: 0;
}

/* Phone */
@media (max-width: 800px) { 
    #wrapper #content{
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    #wrapper h1{
        font-size: 40px;
        margin-bottom: 60px;
    }
}

/* Tablet */
@media screen and (min-width: 600px) and (max-width: 1024px) {
    #content{
        margin-top: 100px;
    }
}